Subject: Re: bug#31544: texinfo-mode fails to consistently fontify multiline @i{italic text}

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 23 Jan 2022 14:57:32 +0100

Noam Postavsky <[email-masked]> writes:

>> Thanks, this is unrelated to the manual.  It's some subtle problem with
>> JIT font-lock in that place.
>
> I think the problem is that texinfo-mode doesn't follow the advice in
> `(elisp) Multiline Font Lock'.

Hm...  I seem to be unable to reproduce the problem, but perhaps it is
intermittent?  Or has it been fixed in the years since it was reported?
(I don't see anything obvious in the texinfo-mode vc logs...)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no